/* Float four columns side by side */
.column {
  float: left;
  width: 24%;
  padding: 0 2px;
}

.row {margin: 0 0px;}


/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #584a40;
  color: white;

}

.card p {
	text-align: center;  
	background-color: #584a40;
  color: white;
  font-size: 1.8em;
}

.card h3{
  text-align: center;
  background-color: #584a40;
  color: white;
  font-size: 2em;

}

.fa {
	font-size:2em;
	text-align: center;  

}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }

.card p {
	text-align: center;  
	background-color: #584a40;
  color: white;
  font-size: 1.4em;
}

.card h3{
  text-align: center;
  background-color: #584a40;
  color: white;
  font-size: 1.6em;

}

.fa {
	font-size:1.6em;
	text-align: center;  

}	
}


